/* ================================ *\
    Headlines
\* ================================ */
h1 {
  @include _reset-alignment();
  margin-bottom: $grid-gap;

  @include _font-headline('black', $color-headline);
  @include _font-size(10vw, $font-size-1);
  letter-spacing: -1px;
}

h2 {
  @include _reset-alignment();
  margin-bottom: $grid-gap;

  @include _font-headline('regular', $color-headline);
  @include _font-size($font-size-2);
}

h3 {
  @include _reset-alignment();
  margin-bottom: 7px;

  @include _font-headline('regular', $color-headline);
  @include _font-size($font-size-3);
}

h4 {
  @include _reset-alignment();
  margin-bottom: $grid-gap;

  @include _font-headline('black', $color-headline);
  @include _font-size($font-size-m);
}
